<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
********************************************************************************/
/********************************************************************************
		-DeHT Portal-                                                            
	Translition by Andrey Boukaty                                     
	Copyright (C) 2009                                                           
	                                                                            
	Http://WWW.DePlace-IL.net                                                                                                               
	DeHT (c) - Hebrew Translition Of memHT Portal (c).                           
********************************************************************************/
//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "windows-1255");
define("_TEXT_DIRECTION_","rtl");

//Generic
define("_YES_", "כן");
define("_NO_", "לא");
define("_SEARCH_", "חפש");
define("_ON_", "פעיל");
define("_DATE_","תאריך");
define("_SEND_","שלח");
define("_DELETE_","מחק");
define("_WRONGSECCODE_","קוד אבטחה שגוי!");
define("_CODE_","קוד");
define("_FIELDINVALID_","בעיה תחבירית באחד מהשדות!");
define("_NAME_","שם");
define("_EMAIL_","אי-מייל");
define("_LEVEL_","דרגה");
define("_REGISTER_","הרשם");
define("_LOGIN_","התחבר");
define("_OR_","או");
define("_USERNAME_","שם משתמש");
define("_PASSWORD_","סיסמא");
define("_ADMINISTRATION_","ניהול");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","אפשרויות המערכת");
define("_LOGOUT_","התנתק");
define("_HOME_","דף בית");
define("_PAGE_NOEXIST_ORINACTIVE_","העמוד המבוקש לא נמצא או לא פעיל!");
define("_SITE_TEMP_INACTIVE_","<b>האתר סגור לשיפוצים</b><br>נחזור במהירות האפשרית");
define("_SITE_INACTIVE_","האתר סגור!");
define("_SYNTAX_ERROR_","שגיאה תחבירית!");
define("_ARGUMENT_","נושא");
define("_OBJECT_","נושא");
define("_MESSAGE_","הודעה");
define("_IP_","IP");
define("_MAILNOTVALID_","אי-מייל שגוי!");
define("_HI_","שלום");
define("_AUTHOR_","מחבר");
define("_CLICK_","לחיצה");
define("_LINK_", "קישור");
define("_MODIFY_","נהל");
define("_ACCESSDENIED_","הגישה נדחתה!");
define("_READS_", "נצפה");
define("_COMMENTS_", "תגובות");
define("_PRINT_", "הדפס");
define("_VOTE_", "הצבע");
define("_NEWSRSSFEED_", "הזנת RSS חדשות");
define("_FORUMRSSFEED_", "הזנת RSS פורום");
define("_ARTRSSFEED_", "הזנת RSS מאמרים");
define("_GUIRSSFEED_", "הזנת RSS מדריכים");
define("_DWNRSSFEED_","הזנת RSS הורדות");
define("_BLOGRSSFEED_","הזנת RSS בלוג");
define("_DELETECOMMENT_", "מחק תגובות");
define("_NOCOMMENTS_", "לא קיימות תגובות");
define("_ADDCOMMENT_", "הוסף תגובה");
define("_FORFREETOADDCOMMENTS_", "על מנת להוסיף תגובות!");
define("_SUREDELETECOMMENT_", "למחוק תגובה?");
define("_MINCHAR_", "(מינימום 4 תווים)");
define("_AVATAR_", "תמונה");
define("_ADMIN_", "הנהלה");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "עזרה");
define("_COMMENT_", "תגובה");
define("_PAGE_", "עמוד");
define("_PREVIOUS_PAGE_", "דף קודם");
define("_NEXT_PAGE_", "דף הבא");
define("_BAN_", "חסימה");
define("_YOURIPIS_", "הIP שלך הוא:");
define("_SITE_", "אתר");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "מצא");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "פעיל");
define("_NOTE_", "תזכיר");
define("_OK_", "בסדר");
define("_FILENOTFOUND_","הקובץ לא נמצא!");
define("_NEW_","חדש");
define("_POP_","פופולארי");
define("_ICON_","צלמית");
define("_FORFREE_","חינם");
define("_YOUHAVENOPERM_","לא התחברת");
define("_TOACCESSTHISPAGE_","על מנת לצפות בעמוד זה");
define("_YOUHAVE_","יש לך");
define("_READ_","קרא");
define("_YOUMUSTWAITTOLOGINAGAIN_","הינך חייב לחכות ".$siteConfig['maintenance_failedlogin']." דקות על מנת לנסות להתחבר שוב");
define("_INCREASING_","הגדלה");
define("_DECREASING_","הקטנה");
define("_DO_NOT_CHANGE_","לא לשנות");
define("_SECURITY_CODE_","קוד אבטחה");
define("_SECURITY_CODE_TEXT_","העתק את קוד האבטחה המוצג אל תוך השדה הריק");
define("_ACCEPTED_CHARACTERS_","תווים מורשים");
define("_LENGTH_","אורך");
define("_FORMAT_","תבנית");
define("_TAG_","ביטוי");
define("_TAGS_","ביטויים");
define("_SEPARATEDBYCOMMAS_","מופרד בפסיקים");
define("_SEPARATEDBYSPACES_","מופרד ברווחים");
define("_DONE_","גמור");
define("_CANNOTREADFEED_","שגיאה בקריאת ההזנה");
define("_RSS_FEEDS_","הזנות RSS");
define("_NOFEEDSELECTED_","הזנה לא נבחרה");
define("_STRUCTURE_","מבנה");
define("_MOSAIC_","Mosaic");
define("_AREYOUSURE_","אתה בטוח?");
define("_PARENT_","מוצא");
define("_COMPLETE_LIST_","רשימה מלאה");
define("_COMMENT_ADDED_","התגובה נוספה בהצלחה");
define("_PUBLISHED_AFTER_MODERATION_","היא תפורסם לאחר שתבדק ע''י ההנהלה");
define("_ALL_","הכל");
define("_NONE_","כלום");
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","ינואר");
define("_FEB_","פברואר");
define("_MAR_","מרץ");
define("_APR_","אפריל");
define("_MAY_","מאי");
define("_JUN_","יוני");
define("_JUL_","יולי");
define("_AUG_","אוגוסט");
define("_SEP_","ספטמבר");
define("_OCT_","אוקטובר");
define("_NOV_","נובמבר");
define("_DEC_","דצמבר");

//Days
define("_MON_","יום שני");
define("_TUE_","יום שלישי");
define("_WED_","יום רביעי");
define("_THU_","יום חמישי");
define("_FRI_","יום שישי");
define("_SAT_","יום שבת");
define("_SUN_","יום ראשון");

//BBCode
define("_BOLD_","מודגש");
define("_ITALIC_","בטוי");
define("_UNDERLINED_","קו תחתון");
define("_FONTCOLOR_","צבע גופן");
define("_QUOTE_","צטט");
define("_LEFT_","שמאל");
define("_CENTER_","אמצע");
define("_RIGHT_","ימין");
define("_FLASH_","סרטון פלאש");

//Page Articles
define("_NOARTICLESINSEC_","לא קיימים מאמרים בנושא זה!");
define("_ARTDONOTEXISTS_","המאמר לא קיים או לא פעיל!");

//Page Contact
define("_THANKFORCONTACT_","תודה שיצרת עמנו קשר");
define("_GENERALINFO_","מידע כללי");
define("_PROBSITE_","בעיות באתר");
define("_COMMERCIAL_","עסקי");
define("_PROGRAMMING_","הצעות בנושא תכנות");
define("_PERSONAL_","אישי");
define("_OTHER_","אחר");

//Page Downloads
define("_DOWNLOADS_", "הורדות");
define("_NOFILESINCAT_", "לא קיימות הורדות בקטגוריה זו.");
define("_DIMENSION_", "גודל הקובץ");
define("_VIEWED_", "נצפה");
define("_DOWNLOADED_", "הורד");
define("_TIMES_", "פעמים");
define("_RECODE_", "העתק קוד");
define("_DOWNLOAD_", "הורד");
define("_TODOWNLOADFILE_", "על מנת להוריד את הקובץ.");
define("_YOURDOWNLOADINGTHEFILE_", "הינך מוריד את הקובץ.");
define("_IFDOWNLOADDONTSTART_", "ההורדה תחל בעוד 5 שניות, אם היא לא מתחילה לחץ");
define("_HERE_", "כאן");
define("_FILEDONOTEXIST_","הקובץ לא קיים!");
define("_DEMO_","הדגמה");
define("_VERSION_","גירסא");
define("_PERMISSION_","הרשאות");

//Page Faq
define("_NOFAQINTHISSECTION_", "לא קיימות שאלות נפוצות באזור זה.");

//Page Forum
define("_SMILES_","רגשונים");
define("_BBCODE_", "BBCode");
define("_REPLIES_","תגובות");
define("_VIEWS_","צפיות");
define("_THREAD_","נושא");
define("_FORUM_","פורום");
define("_THREADS_","נושאים");
define("_POSTS_","הודעות");
define("_LASTPOST_","הודעה אחרונה");
define("_MODERATORS_","מנהלים");
define("_NEWTHREAD_","נושא חדש");
define("_YOUNOPERMTOACCESSTHISFORUM_","אין לך הרשאות לצפות בפורום!");
define("_STICKY_","דביק");
define("_REPLY_","תגובה");
define("_SELECT_","בחר");
define("_LOCK_","נעל");
define("_MOVE_","העבר");
define("_MOVED_","הועבר");
define("_MODERATE_","נהל");
define("_REQPOSTDONOTEXIST_","ההודעה המבוקש לא נמצאה!");
define("_THREADADDED_","הנושא נוסף!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","הינך מועבר להודעה המבוקשת...");
define("_POSTINGERROR_","שגיאת הודעה!");
define("_FORUMORTHREADLOCKED_","הפורום/נושא נעול!");
define("_YOUNOPERMTOWRITEINFORUM_","אין לך הרשאות לכתוב בפורום זה!");
define("_REPLYADDED_","תגובה נוספה!");
define("_EDITREASON_","סיבת עריכה");
define("_POSTEDITED_","הודעה נוספה!");
define("_YOUNOPERMTODELETETHEPOST_","אין לך הרשאות למחוק הודעה זו!");
define("_YOUNOPERMTOEDITTHEPOST_","אין לך הרשאות לערוך הודעה זו!");
define("_GUEST_","אורח");
define("_EDITED_","נערך");
define("_EDIT_","ערוך");
define("_SUREDELETETHETHREAD_","למחוק נושא?");
define("_SETOFFWHENPOSTINGCODE_","הוסף &#039;OFF&#039; כאשר יש קוד מקור");
define("_INFORMATIONS_","מידע");
define("_ONLINE_","מחובר");
define("_QUICK_REPLY_","תגובה מהירה");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","קובץ מצורף");
define("_BACK_","חזור");
define("_RANDOMIMAGES_","תמונות אקראיות");

//Page Guide
define("_NOGUIDES_","לא קיימים מדריכים");
define("_NOGUIDESINSEC_","לא קיימים מדריכים בנושא זה!");
define("_GUIDONOTEXISTS_","המדריך לא קיים או לא פעיל!");
define("_NOARGS_","לא קיימים נושאים!");

//Page Messages
define("_MESSAGEDISABLED_","ההודעה אינה פעילה!");

//Block
define("_MESADDED_","ההודעה נוספה!");
define("_MUSTWAIT_","הינך חייב לחכות");
define("_TOSENDANOTHERMES_","על מנת לשלוח הודעה נוספת");
define("_WRITECODE_","כתוב את הקוד");
define("_SENDMESSAGE_","שלח הודעה");
define("_FORFREETOSENDMES_","על מנת לשלוח הודעות");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","לא קיימים קישורים בקטגוריה זו!");

//Page News
define("_READTHEREST_", "קרא");
define("_NEWSDONOTEXISTS_", "החדשות המבוקשות לא קיימות או לא פעילות");
define("_YOUREMAIL_", "האי-מייל שלך");
define("_SENDBYEMAIL_", "שלח באי-מייך");
define("_SENDINGYOUANEWS_", "שלח לעצמך חדשות אלו");
define("_EMAILDEST_", "אי-מייל המקבל");
define("_READ_OTHER_NEWS_","קרא חדשות אחרון");
define("_BOOKMARKANDSHAREPAGE_","סמן חדשות אלו");

//Page Newsletter
define("_SUBSCRIBED_", "מנוי");
define("_UNSUBSCRIBED_","לא מנוי");
define("_EMAIL_ALREADY_PRESENT_","האי-מייל כבר קיים במערכת!");
define("_EMAIL_NOT_PRESENT_","האי-מייל לא קיים במערכת!");
define("_SUBSCRIBE_","עשה מנוי");
define("_UNSUBSCRIBE_","בטל מנוי");

//Page Partners
define("_OPENINGLINK_", "פותח קישור...");

//Page PrivateMessages
define("_NEWMESSAGES_","הודעות חדשות");
define("_OLDMESSAGES_","הודעות ישנות");
define("_EMPTY_","ריק");
define("_NEWMESSAGE_","הודעה חדשה");
define("_SENDINGERROR_","שגיאה בשליחה");
define("_MESSAGESENT_","ההודעה נשלחה");
define("_RECIPIENT_","המקבל");
define("_DELETEALLMESSAGES_","מחק את כל ההודעות");
define("_MEXNOTEXIST_","ההודעה לא קיימת");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "חפש ב");
define("_MAXRES_", "מקסימום תוצאות");
define("_ALLSITE_", "כל האתר");
define("_RESFOR_", "תוצאות ל");
define("_NORES_", "לא נמצאו תוצאות");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; הצג רק תוצאות המכילות את המילה 'מילה'(<i>לדוגמא: +מילה</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; אל תציג תוצאות המכילות את המילה 'מילה'(<i>לדוגמא: -מילה</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; הצג את כל התוצאות המתחילות ב'מיל'(<i>לדוגמא: מיל*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; הצג את הביטוי המדוייק הנמצא בין המרכאות (<i>לדוגמא:''הביטוי הזה''</i>)");

//Page SendNews
define("_NEWSSENT_","החדשות נשלחו");
define("_THANKFORCONTRIBUTE_","תודה על שיתוף הפעולה!");

//Page Surveys
define("_UVOTE_", "הצבע");
define("_RESULT_","תוצאות");
define("_NOACTIVESURVEY_","לא קיים סקר פעיל!");
define("_TOTVOTES_","סה''כ הצבעות");
define("_ALREADYVOTED_","אינך יכול להצביע!");

//Page Topics
define("_TOPICS_", "נושאים");

//Page User
define("_REGISTERED_", "רשום");
define("_NOAVATAR_", "אין תמונה");
define("_GENDER_","מין");
define("_SIGNATURE_","חתימה");
define("_MALE_","זכר");
define("_FEMALE_","נקבה");
define("_NEUTRAL_","לא נבחר");
define("_COMPILEONLYIFCHANGEPASS_", "השלם כשברצונך לשנות סיסמא");
define("_REPASSWORD_", "רשום את הסיסמא שוב");
define("_MODIFYPROFILE_", "ערוך פרופיל");
define("_ACCWAITINGACTIVATION_", "החשבון לא אומת");
define("_TOSENDAGAINCODETOEMAIL_", "על מנת לשלוח שוב את קוד האימות לאי-מייל.");
define("_COOKIESNEEDEDTOLOGIN_", "הינך חייב להפעיל את הcookies על מנת להתחבר!");
define("_REMEMBERME_", "זכור אותי");
define("_LOSTPASS_", "שכחת סיסמא?");
define("_REGISTRATION_", "הרשמה");
define("_WELCOMETO_", "ברוכים הבאים ל");
define("_FOLLOWLINKTOACTIVATE_", "לחץ על הקישור על מנת לאמת את חשבונך");
define("_REGRECEIVED_", "ההרשמה התקבלה!");
define("_YOULLRECEIVEACTIVATIONLINK_", "לאי-מייל שלך נשלח קישור לאימות החשבון. תוקף קישור האימות יפוג תוך ".$siteConfig['maintenance_waitusers']." שעות משעת שליחתו.");
define("_USERALREADYEXISTS_", "המשתמש כבר קיים!");
define("_EMAILALREADYEXISTS_", "האי-מייל כבר קיים!");
define("_ACCACTIVATED_", "החשבון אומת!");
define("_NOWUCANEDITANDENTER_", "עכשיו הינך יכול לערוך את הפרופיל שלך");
define("_WRONGCODE_", "קוד שגוי!");
define("_USERNOTFOUND_", "המשתש לא נמצא!");
define("_DATAMISSING_", "חסר מידע!");
define("_MAILSENT_","האי-מייל נשלח!");
define("_ACTUALPASSWORD_", "סיסמא נוכחית");
define("_PASSNOTVALID_", "סיסמא שגיוה");
define("_REMAKEPASS_", "אפס סיסמא");
define("_FOLLOWLINKTOREMAKEPASS_", "לחץ על הקישור על מנת לשנות סיסמא");
define("_WRONGDATA_", "מידע שגוי");
define("_CODESENT_", "הקוד נשלח!");
define("_PASSMODIFIED_", "הסיסמא שונתה!");
define("_DIFFERENTPASSWORD_", "הסיסמאות לא תואמות!");
define("_SENDCODE_", "שלח קוד");
define("_LASTIP_", "IP אחרון");
define("_LASTLOGIN_", "התחברות אחרונה");
define("_MODIFYPROFILEUSER_", "ערוך פרופיל משתמש");
define("_USERINFO_", "מידע על המשתמש");
define("_BANUSER_", "חסום משתמש");
define("_SENDPM_","שלח הודעה פרטית");
define("_NEWSLETTER_","מידע");
define("_ALWAYS_","תמיד");
define("_NOTIFICATION_","הודעה");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","הינך תקבל אי-מייל לאחר שהחשבון יאושר ע''י ההנהלה");
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","תפריט ניהול");
define("_NEWEVENTS_","פעולות חדשות");
define("_WAITINGNEWS_","חדשות בהמתנה");
define("_SUREDELETE_","למחוק?");
define("_LISTEMPTY_","הרשימה ריקה");
define("_IGNORE_","התעלם");
define("_PAGEBREAK_","השתמש ב[-pagebreak-] על מנת לחלק מאמר למספר עמודים");
define("_APPROVED_","מאושר");
define("_DELETED_","מחוק");
define("_LAST_","אחרון"); //plural
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","רשימה");
define("_MAIN_","ראשי");
define("_ADD_CUSTOMER_","הוסף לקוח");
define("_ADD_BANNER_","הוסף באנר");
define("_ADD_FILE_","הוסף קובץ");
define("_SHOW_CATEGORIES_","הצג קטגוריות");
define("_ADD_CATEGORY_","הוסף קטגוריה");
define("_ADD_FAQ_","הוסף שאלה נפוצה");
define("_RESET_","אפס");
define("_SUBSCRIBERS_","מנויים");
define("_FIND_EMAIL_","מצא אי-מייל");
define("_SENT_NEWSLETTER_","שלח מידע");
define("_CREATE_NEWSLETTER_","צור מידע");
define("_ADD_NOTE_","הוסף תזכיר");
define("_SHOW_BANNED_","הצג חסומים");
define("_BAN_IP_","חסום IP");
define("_TRACKED_IPS_","כתובות IP תחת מעקב");
define("_FIND_IP_","מצא IP");
//Block Admin
define("_HIDDENPAGES_","עמודים מוסתרים");
define("_INACTIVEPAGES_","עמודים לא פעילים");
define("_STATISTICS_","סטטיסטיקה");
//Admin - Structure
define("_PAGE_NOEXIST_","העמוד המבוקש לא קיים!");
define("_ENABLECOOKIESTOLOGIN_","הינך חייב להפעיל את הcookies על מנת להתחבר!");
//Admin - Administrators
define("_LOCKED_","נעול");
define("_SUREDELETEADMIN_","למחוק מנהל?");
//Admin - Aggregator
define("_NUMFEEDS_","מספר הזנות"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_","לצובר יש אפשרות לעדכן חדשות, הורדות ומאמרים חדשים מהזנות RSS חצוניות"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","אם השדה ריק, שם המשתמש של המחבר ישמש לכותרת ההזנה"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","מקסימום הזנות המתקבלות כל שעה"); //<--------
//Admin - Arguments
define("_NOARGUMENTS_","לא קיימים נושאים!");
define("_ADD_","הוסף");
define("_ARGNAME_","שם הנושא");
define("_TOPICIMAGE_","תמונת הנושא");
define("_SUREDELETEARGUMENT_","למחוק נושא?");
//Admin - Articles
define("_OFF_","כבוי");
define("_TITLE_","כותרת");
define("_TEXT_","טקסט");
define("_ENABLED_","פעיל");
define("_SUREDELETEARTICLE_","למחוק מאמר?");
define("_NOARTICLES_","לא קיימים מאמרים.");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","השאר ריק לברירת מחדל");
//Admin - Banners
define("_CUSTOMER_","לקוח");
define("_SHOWBANNER_","הצג באנר");
define("_IMPRESSIONS_","התרשמות");
define("_CLICKS_","לחיצות");
define("_BANNER_","באנר");
define("_BANNERTARGET_","מיקום הבאנר");
define("_SUREDELETECUSTOMER_","למחוק לקוח?");
define("_CUSTOMER_NAME_","שם הלקוח");
define("_DIMX_","רוחב");
define("_DIMY_","גובה");
define("_TARGET_","מקום");
define("_IMPDONE_","סה''כ התרשמויות");
define("_IMPTARGET_","התרשמות מהמיקום");
define("_CLICKDONE_","סה''כ לחיצות");
define("_CLICKTARGET_","מיקום הלחיצות");
define("_IMAGE_","תמונה");
define("_SCRIPT_","סקריפט");
define("_ONLYIFIMPTARGET_","בחר רק במקרה של התרשמות כללית");
define("_ONLYIFCLICKTARGET_","בחר רק במקרה של לחיצות כלליות");
define("_ONLYIFIMAGE_","בחר רק אם הינך משתמש בתמונה");
define("_SUREDELETEBANNER_","למחוק באנר?");
define("_BANNER_POSITION_","מיקום הבאנר");
define("_USEINPHPPAGESTOSHOWBANNER_","השתמש ב<b>showBanner(N);</b> בדפי PHP על מנת להציג את הבאנר במיקום N.");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>שים לב!</b> ברירת המחדל, מיקום 1 (כותרת), 2 (תחתית האתר) 3 (בלוק ימיני - תפריט) 4 (בלוק שמאלי) 5 (עמוד מדריכים), לא יכולים להמחק או להשתנות!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","פעיל/כבוי");
define("_UP_","למעלה");
define("_DOWN_","למעטה");
define("_BLOCKPOSINNAV_","מיקום הבלוק בתפריט ראשי");
define("_BLOCKPOSINMAIN_","מיקום הבלוק בדף הראשי");
define("_BLOCKPOSINEXTRA_","מיקום הבלוק ה'אקסטרה'");
define("_CONFLICTINBLOCKS_","ישנה התנגשות במיקום בהבלוקים!");
define("_ZONERESETPOSITION_","אפס מיקום");
define("_BLOCKTITLE_","כותרת הבלוק");
define("_TYPE_","סוג");
define("_ZONE_","אזור");
define("_FILE_","קובץ");
define("_CONTENT_","תוכן");
define("_REQUIREDRANK_","יכולים לצפות");
define("_TITLEMISSING_","חסרה כותרת!");
define("_CONTENTMISSING_","חבר תוכן!");
define("_SUREDELETEBLOCK_","למחוק בלוק?");
define("_SURERESETPOSITIONIZONE_","אפס מיקום בלוק באזור");
define("_POSITION_","מיקום");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","מספר פוסטים"); //<-------
define("_PERPAGE_","בכל עמוד"); //<-------
//Admin - Configuration
define("_SITECONFIG_","אפשרויות האתר");
define("_SITENAME_","שם האתר");
define("_SITEURL_","כתובת האתר");
define("_NOFINALSLASH_","(ללא ה'/' בסוף)");
define("_DESCRIPTION_","תיאור");
define("_METATAGS_","מילות חיפוש");
define("_FOOTMESSAGE_","הודעה תחתית");
define("_COPYRIGHTTEXT_","טקסט זכויות יוצרים");
define("_SITEOPEN_","מצב האתר");
define("_OPEN_","פתוח");
define("_CLOSED_","סגור");
define("_LANGUAGE_","שפה");
define("_TEMPLATE_","עיצוב");
define("_HOME_NEWSLENGTH_","אורך החדשות בדף בית");
define("_HOME_MESSAGELENGTH_","אורך ההודעות בדף בית");
define("_HOME_NUMNEWS_","מספר חדשות בדף בית");
define("_PAGE_NUMNEWS_","מספר חדשות בכל עמוד");
define("_HOME_NUMCOMPNEWS_","מספר חדשות בדף בית");
define("_PAGE_NUMCOMPNEWS_","מספר הודעות בכל עמוד");
define("_WEBMASTERMAIL_","אי-מייל של מנהל האתר");
define("_GUESTCANCOMMENT_","אורחים יכולים להגיב");
define("_GUESTCANUSEMEXBOX_","אורחים יכולים לכתוב בתיבת הודעול");
define("_GUESTCANDOWNLOAD_","אורחים יכולים להוריד");
define("_ADMINGHOSTS_","הסתר מנהלים");
define("_MAXLENGTH_USER_","אורך מקסימלי לשם משתמש");
define("_MAXLENGTH_PASS_","אורך מקסימלי לסיסמא");
define("_ADMINMENUSTYLE_","עיצוב תפריט ניהול");
define("_ADMINMENUIMAGES_","תמונות בתפריט המרכזי");
define("_ADMINMENUCOLUMNS_","עמודות בתפריט המרכזי");
define("_CENTRALMENU_","תפריט מרכזי");
define("_NAVIGATOR_","תפריט ראשי");
define("_SAVE_","שמור");
define("_CONFIGNOTSAVEDCHECKFIELDS_","השינוי לא נשמר, בדוק תחביר בשדות!");
define("_SAVINGCONFIGURATION_","שומר שינויים...");
define("_CHECKUPDATES_","בדוק עדכונים למערכת");
define("_NOUPDATEREQUIRED_","אין עדכונים זמינים");
define("_UPDATEREQUIRED_","יש עדכון זמין!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>לחץ כאן</a>");
define("_DEFAULTPAGEINHOME_","עמוד ברירת מחדל בדף בית");
define("_TIMESTAMP_","תבנית זמן");
define("_KEYWORDS_","מילות מפתח");
define("_CHGTHEDEFVALTOIMPSECREAS_","שנה את ערך ברירת המחדל מטעמי בטיחות");
define("_FOLDER_","תקייה");
define("_WORD_","מילה");
define("_CENSOR_LIST_","צנזורה");
define("_INFOBAR_","פאנל מידע");
define("_MAINTENANCE_","תחזוקה");
define("_OLDWAITUSER_","טבלת משתמשים לא מאומתים");
define("_OLDTRACKIP_","טבלת כתובות IP תחת עיקוב");
define("_OLDPVTMSG_","טבלת הודעות פרטיות");
define("_OLDLOGINATMPT_","טבלת נסיונות התחברות");
define("_STBYGRPMBRS_","טבלת חברי קבוצה רזרביים");
define("_RESLOADTIME_","טבלת זמן טעינת האתר");
define("_MAXREFNUM_","טבלת מעבירים");
define("_MESBOXFLOOD_","טבלת הצפת תיבת הודעות");
define("_MINUTES_","דקות");
define("_HOURS_","שעות");
define("_DAYS_","ימים");
define("_MAINTENANCE_EXPLAIN_","<b>שנה ערך של שדה זה רק אם הינך בטוח במעשיך</b>.<br>שים לב! זמן ה'תחזוקה' חייב להיות שווה או גדול מהאחרים<br><i>(פונקציית התחזוקה מייעלת את מסד הנתונים כל X שעות/ימים/שבועות)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","באיזו תרידות לבצע פעולות תחזוקה<br><b>ברירת מחדל:</b> 30 <b>מינימום:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","באיזו תדירות למחוק את ערך טבלת הצפת תיבת הודעות<br><b>ברירת המחדל:</b> 60 <b>מינימום:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","מספר מקסימלי של מעבירים<br><b>ברירת מחדל:</b> 1000 <b>מינימום:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","באיזו תדירות למחוק את ערך טבלת זמן טעינת האתר<br><b>ברירת מחדל:</b> 24 <b>מינימום:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","באיזו תדירות למחוק את ערך טבלת חברי קבוצה רזרביים<br><b>ברירת מחדל:</b> 90 <b>מינימום:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","באיזו תדירות למחוק הודעות פרטיות ישנות<br><b>ברירת מחדל:</b> 90 <b>מינימום:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","זמן שעל השתמש לחכות לאחר 5 נסיונות התחברות שגויות <br><b>ברירת מחדל:</b> 30 <b>מינימום:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","באיזו תדירות למחוק את טבלת כתובות IP תחת מעקב<br><b>ברירת מחדל:</b> 7 <b>מינימום:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","באיזו תרידות למחוק משתמשים לא מאומתים<br><b>ברירת מחדל:</b> 48 <b>מינימום:</b> 1");
define("_SEC_GRAPHIC_CHECK_","הצגת קוד אבטחה");
define("_TEXTAREA_EDITOR_","ערוך טקסט");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","אזור זמן");
define("_SEARCHENGSPIDER_IN_STATISTICS_","סטטיסטיקת כניסה של בוטים ממנועי חיפוש");
define("_FTP_","Ftp"); //<---------
define("_BASEPATH_","תקייה ראשית"); //<---------
define("_FTP_EXPLAIN_","המידע ישמש על מנת להתחבר לFTP של השרת<br>על מנת לבצע פעולות כמו CHMOD <i>(בתנאי שהמאחסן לא ביטל אותן)</i> וכו'..."); //<---------
define("_INFO_EXPLAIN_SITENAME_","כתוב את שם האתר<br><b>לדוגמא:</b> DePlace IL"); //<---------
define("_INFO_EXPLAIN_SITEURL_","כתוב את כתובת האתר ללא ה'/' בסוף<br><b>לדוגמא:</b> http://www.deplace-il.net, http://www.example.com/subfolder"); //<---------
define("_INFO_EXPLAIN_WEBMASTERMAIL_","האי-מייל ישמש את המשתמשים לתקשר איתך<br><b>לדוגמא:</b> admin@deplace-il.net"); //<---------
define("_INFO_EXPLAIN_SITEOPEN_","כשהאתר סגור הוא ניתן לצפיה רק למנהלים<br><b>ברירת מחדל:</b> כן"); //<---------
define("_INFO_EXPLAIN_LANGUAGE_","שפת ברירת המחדל של האתר"); //<---------
define("_INFO_EXPLAIN_TEMPLATE_","בחר את עיצוב ברירת המחדל של האתר"); //<---------
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","בחר את העמוד שיוצג בדף בית<br><b>ברירת מחדל:</b> חדשות"); //<---------
define("_INFO_EXPLAIN_TIMESTAMP_","תבנית הזמן של האתר<br>לדוגמא:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>ברירת מחדל:</b> %d/%m/%Y %H:%i"); //<---------
define("_INFO_EXPLAIN_TIMEZONE_","Select your timezone"); //<---------
define("_INFO_EXPLAIN_ADMINGHOSTS_","הסתר מנהלים ממשתשים רגילים<br><b>ברירת מחדל:</b> כן"); //<---------
define("_INFO_EXPLAIN_INFOBAR_","הצג בכותרת האתר מידע כמו התחבר/הרשם, האתר סגור<br><b>ברירת מחדל:</b> לא"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","הצג קוד אבטחה<br><b>ברירת מחדל:</b> כן"); //<---------
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","הצג עורך טקסט ויזואלי<br><b>ברירת מחדל:</b> כן"); //<---------
define("_INFO_EXPLAIN_MODREWRITE_","הפוך לינקים ארוכים ומסורבלים, לקצרים וידידותיים <b>מומלץ!</b><br><b>לדוגמא:</b><br>ארוך: http://www.deplace-il.net/index.php?page=news&op=readNews&title=Title<br>קצר: http://www.deplace-il.net/news/Title/<br><br><font color=red><b>אזהרה!</b> פעיל רק אם האפשרות מופעלת בשרת האפאצ'י</font><br><b>ברירת מחדל:</b> לא"); //<---------
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","הצג מידע עבור כניסת בוטים ממנועי חיפוש שונים<br><b>ברירת מחדל:</b> כן"); //<---------
define("_INFO_EXPLAIN_FOOTMESSAGE_","הודעה שתוצג בתחתית האתר"); //<---------
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","טקסט זכויות היוצרים של האתר"); //<---------
define("_INFO_EXPLAIN_FTP_URL_","כתובת הFTP של האתר<br><b>לדוגמא:</b> ftp.example.com"); //<---------
define("_INFO_EXPLAIN_FTP_USER_","שם משתמש לFTP"); //<---------
define("_INFO_EXPLAIN_FTP_PASS_","סיסמא לFTP"); //<---------
define("_INFO_EXPLAIN_FTP_BASEPATH_","תקיה ראשית בFTP<br><b>לדוגמא:</b> /public_html/<br><b>ברירת מחדל:</b> /"); //<---------
define("_COMMENTSENABLED_","תגובות פעילות"); //<---------
define("_MODERATECOMMENTS_","נהל תגובות"); //<---------
define("_ONSPAMONLY_","במקרה של ספאם בלבד"); //<---------
define("_SPAMWORDS_","מילות ספאם"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","כשהאפשרות פעילה התגובות חייבות להאשר ע''י ההנהלה<br><b>ברירת מחדל:</b> לא"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","כשהאפשרות פעילה תגובות המכילות את מילות הספאם חייבות להבדק ע''י ההנהלה<br><b>ברירת מחדל:</b> כן"); //<---------
define("_INFO_EXPLAIN_SPAMWORDS_","מילות הספאם חייבות להמצא בפילטר תגובות"); //<---------
define("_COMMENTSWAITINGMODERATION_","התגובה ממתינה לאישור"); //<---------
define("_USECRON_","להשתמש בקובץ CronJobs"); //<---------
define("_INFO_EXPLAIN_CRONJOBS_","הפעל אם ברצונך להשתמש בקובץ CronJobs (cron.php)<br><b>אזהרה! הפעל אפשרות זו אך ורק אם הינך בטוח שהאפשרות cron daemon אינה פעילה בשרת שלך!</b><br><b>ברירת מחדל:</b> לא"); //<---------
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","IP של הבוט חיפוש");
define("_SPIDERNAME_","שם בטו חיפוש");
define("_IPRANGE_","טווח IP");
define("_SUREDELETESPIDER_","למחוק בוט חיפוש?");
//Admin - Database
define("_OPTIMIZEDATABASE_","ייעל מסד נתונים");
define("_OPTIMIZINGDATABASE_","מייעל מסד נתונים...");
define("_TABLE_","טבלה");
define("_OPTIMIZED_","יועל");
define("_OPTIMIZINGDATABASEFINISHED_","ייעול מסד נתונים תם בהצלחה!");
define("_BACKUP_","גבה מסד נתונים");
define("_OPTIMIZE_","ייעל");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","שם הקובץ");
define("_URL_","קישור");
define("_CATEGORY_","קטגוריה");
define("_SUREDELETEFILE_","למחוק קובץ?");
define("_CATEGORYNAME_","שם הקטגוריה");
define("_PRINCIPALCATEGORY_","קטגוריה ראשית");
define("_SUREDELETECATEGORY_","למחוק קטגוריה?");
define("_FILESINCATWILLBEDELETED_","כל הקבצים בקטגוריה ימחקו");
define("_WAITINGDOWNLOADS_","הורדות בהמתנה");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","לא קיימות שאלות נפוצות.");
define("_QUESTION_","שאלה");
define("_ANSWER_","תשובה");
define("_SUREDELETEFAQ_","למחוק שאלה?");
define("_NOCAT_","לא קיימות קטגוריות.");
//Admin - Forum
define("_ADD_FORUM_","הוסף פורום");
define("_SUREDELETEFORUM_","למחוק פורום?");
define("_AUTH_VIEW_","הרשארות לצפיה");
define("_AUTH_READ_","הרשאות לקריאה");
define("_AUTH_WRITE_","הרשאות לכתיבה");
define("_AUTH_DELETE_","הרשאות למחיקת הודעות");
define("_USER_","משתמש");
define("_MODERATOR_","מנהל");
define("_STATUS_","מצב");
define("_TITLES_","דרוגים");
define("_FROM_","מ");
define("_TO_","ל");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","סוג קובץ לא מורשה!");
define("_ERROR_TOOBIG_","הקובץ גדול מדי");
define("_ERROR_NOFILESELECTED_","קובץ לא נבחר");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","הקובץ לא הועלה!");
define("_ERROR_IMAGE_TOO_LARGE_","תמונה גדולה מדי");
define("_ERROR_GD_MISSING_","ספריית GD לא קיימת");
define("_CANNOT_RESIZE_IMAGE_","לא ניתן לשנות גודל תמונה");
define("_CANNOT_CREATE_THUMBNAIL_","תצוגה מקדימה לתמונה לא נוצרה!");
define("_FILE_NOT_UPLOADED_","הקובץ לא הועלה!");
define("_UPLOAD_","העלאה");
define("_NAMEEMPTY_","חסר שם");
define("_COMPILEONLYIFCHANGING_","מלא רק במקרה ששינת משהו");
define("_ADD_IMAGE_","הוסף תמונה");
define("_SUREDELETEIMAGE_","למחוק תמונה?");
define("_FOLDER_NOT_WRITABLE_","אין הראשות לשמירה בתקייה (שנה את CHMOD התקייה ל777)");
define("_ACTIVE_WHEN_GD_OFF_","פעיל אם ספריית gd לא קיימת");
define("_ROWS_","שורות");
define("_COLUMNS_","עמודות");
define("_CAT_MAX_WEIGHT_","מקסימום גודל קטגוריה");
define("_CAT_MAX_W_","מקסימום רוחב קטגוריה");
define("_CAT_MAX_H_","מקסימום גובה קטגוריה");
define("_THUMB_MAX_WEIGHT_","מקסימום גודל תצוגה מקדימה");
define("_THUMB_MAX_W_","מקסימום רוחב תצוגה מקדימה");
define("_THUMB_MAX_H_","מקסימום גובה תצוגה מקדימה");
define("_IMG_MAX_WEIGHT_","מקסימום גודל תמונה");
define("_IMG_MAX_W_","מקסימום רוחב תמונה");
define("_IMG_MAX_H_","מקסימום גובה תמונה");
define("_THUMBNAIL_","תצוגות מקדימות");
define("_ARCHIVE_","ארכיון");
define("_IMPORT_","ייבא");
define("_GALLERY_IMPORT_INFO_","הוסף תצוגות מקדימות לארכיון לדוגמא: תצוגה_מקדימה.gif");
//Admin - Groups
define("_GROUP_","קבוצה");
define("_GROUPS_","קבוצות");
define("_ADD_GROUP_","הוסף קבוצה");
define("_ADD_MEMBER_","הוסף חבר");
define("_NEW_MEMBERS_","חברים חדשים");
define("_EXPIRE_","נגמר");
define("_JOINED_","הצטרף");
define("_ACTIVE_","פעיל");
define("_STANDBY_","רזרבי");
define("_NAME_MISSING_","חסר שם");
define("_USERNAME_MISSING_","חסר שם משתמש");
define("_MANAGE_PAGES_","נהל עמודים");
define("_MANUAL_","מדריך");
define("_FORUM_POSTS_","הודעות פורום");
define("_CONTRIBUTES_","תרומות");
define("_FILES_","קבצים");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","לבחור רק בהודעות פורום");
define("_AMOUNT_","כמות");
define("_MEMBERSHIP_EXPIRED_","מנוי נגמר");
define("_DELETE_MEMBERSHIP_","מחק מנוי");
define("_BLACKLIST_","רשימה חסומים");
define("_REQUIRED_","דרוש");
//Admin - Guide
define("_SUREDELETEGUIDE_","למחוק מדריך?");
//Admin - Messages
define("_NOMESSAGES_","לא קיימות הודעות.");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","למחוק הודעה?");
define("_SURERESETMESSAGES_","לאפס תיבת הודעות?");
//Admin - MyLinks
define("_LINKS_","קישורים");
define("_NOLINKS_","לא קיימים קישורים.");
define("_ADD_LINK_","הוסף קישור");
define("_SUREDELETELINK_","למחוק קישור?");
define("_LINKSINCATWILLBEDELETED_","כל הקישורים בקטגוריה ימחקו.");
//Admin - MyPage
define("_NOPAGES_","לא קיימים עמודים");
define("_PUBLIC_","ציבורי");
define("_PRIVATE_","פרטי");
define("_LISTEDIFPUBLIC_","יפורסם בעמוד אם ציבורי");
define("_WAITINGLINKS_","קישורים בהמתנה"); //<------------
//Admin - News
define("_HOMETEXT_","תקציר");
define("_SUREDELETENEWS_","למחוק חדשות?");
define("_NEWSNOTFOUND_","חדשות לא נמצאו");
define("_APPROVE_","לאשר");
//Admin - Newsletter
define("_EMAILNOTFOUND_","האי-מייל לא נמצא!");
define("_FINDEMAIL_","מצא אי-מייל");
define("_SUREDELETEEMAIL_","למחוק אי-מייל?");
define("_SENDERMAIL_","אי-מייל השולח");
define("_TESTMAILSENT_","בדיקת שליחת חדשות!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","לחזור לשליחת חדשות הקודמת...");
define("_CREATINGNEWSLETTERSESSION_","יצירת חדשות...");
define("_NEWSLETTERSUCCESSFULLYSENT_","החדשות נשלחו בהצלחה!");
define("_SENTEMAILS_","שלח אי-מיילים");
define("_OPERATION_","פעולה");
define("_PREVIEW_","תצוגה מקדימה");
define("_TEST_SENDTOWEBMASTER_","בדיקה (ישלח למנהל)");
define("_SENDNEWSLETTER_","שלח חדשות");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","אי-מייל בכל שליחה");
define("_MAILPAUSE_","הפסקה בין השליחות");
define("_INCLUDE_","הכללה");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","מערכת תשובה אוטומטית בכל שליחה לא גמורה");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","אין שליחות לא גמורות!");
define("_REMAINING_EMAILS_","שמירת אי-מיילים");
define("_MAILFIRSTSESSION_","סה''כ אי-מיילים בשליחה הראשונה");
define("_MAILPAUSEAFTERFIRSTSESSION_","הפסקה לאחר השליחה הראשונה");
define("_USEAUTH_","אישור");
define("_NEWSLETTERNOTSENT_","חדשות לא נשלחו!");
//Admin - Notes
define("_SUREDELETENOTE_","למחוק תזכיר?");
//Admin - Pages
define("_PAGEPOSINNAV_","מיקום העמודים בתפריט הראשי");
define("_HIDDEN_","מוסתר");
define("_RESETPAGESPOSITION_","אפס מיקום עמודים");
define("_PAGESPOSCONFLICT_","בעיה במיקום העמודים בתפריט הראשי!");
define("_SHOW_HIDE_","הצג/הסתר");
define("_SHOW_","הצג");
define("_SHOWED_","מוצג");
define("_ALREADYEXISTS_","העמוד כבר קיים!");
define("_SUREDELETEPAGE_","למחוק עמוד?");
define("_SURERESETPAGEPOS_","לאפס מיקום עמוד?");
define("_HALFSCREEN_","חצי מסך");
define("_FULLSCREEN_","כל המסך");
define("_STANDARD_","רגיל");
define("_SIZE_","גודל");
define("_VIRTUAL_PAGES_","Virtual pages"); //<-------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcל £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","למחוק לקוח?");
define("_NOPARTNERS_","לא קיימים לקוחות");
//Admin - Security
define("_BANNEDON_","חסום");
define("_BY_","ע''י");
define("_BANTIME_","זמן חסימה");
define("_NOIP_","לא קיימים IP");
define("_IPADDRESS_","כתובת IP");
define("_ONLYIFRANGE_","(רק במקרה של טווח)");
define("_IP_RANGE_","IP/טווח");
define("_SINGLEIP_","IP בודד");
define("_RANGE_","טווח");
define("_PERMANENT_","קבוע");
define("_BANUNTIL_","חסימה עד");
define("_SELECTDATE_","בחר תאריך");
define("_ONLYIFNOTPERMANENT_","(רק אם לא קבוע)");
define("_REASON_","סיבה");
define("_SUREDELETEIP_","למחוק IP?");
define("_IPNOTFOUND_","IP לא נמצא!");
define("_ADMINNOTFOUND_","מנהל לא נמצא!");
define("_MESSAGEBOX_","תיבת הודעות");
define("_MESSAGENOTFOUND_","הודעה לא נמצאה!");
define("_FINDIP_","מצא IP");
//Admin - Surveys
define("_NOSURVEY_","לא קיימים סקרים");
define("_FIELD_","שדה");
define("_FIELDS_","שדות");
define("_SUREDELETESURVEY_","למחוק סקר?");
//Admin - Statistics
define("_GENERAL_","כללי");
define("_TOTUSERS_","סה''כ משתמשים");
define("_LASTUSER_","משתמש אחרון");
define("_PAGESEEN_","עמודים נצפו");
define("_VISITORS_","אורחים");
define("_BUSIESTDAY_","היום");
define("_ARTICLES_","מאמרים");
define("_GUIDE_","מדריכים");
define("_NEWS_","חדשות");
define("_MESSAGES_","הודעות");
define("_SUBSCRIBEDNEWSLETTER_","מנויים");
define("_HITS_","כניסות");
define("_BROWSERS_","דפדפן");
define("_OS_","מערכת הפעלה");
define("_DOMAINS_","תחום");
define("_PAGES_","עמודים");
define("_USERS_","משתמשים");
define("_LASTPAGE_","עמוד אחרון");
define("_REFHOST_","מעביר (שרת)");
define("_REFURL_","מעביר (כתובת)");
define("_DAY_","יום");
define("_SEARCHENGINES_","בוטים ממנועי חיפוש");
define("_RESOLUTION_","רזולוציה");
define("_MEDIUM_LOAD_TIME_","ממוצע זמן טעינת האתר");
define("_LAST_WEEK_","שבוע אחרון");
define("_LAST_MONTH_","חודש אחרון");
define("_LAST_YEAR_","שנה אחרונה");
define("_TOTAL_","סה''כ");
define("_TODAY_","היום");
define("_SPIDERS_","בוטים");
define("_AGENT_","סוכן");
define("_REQURI_","URI דרוש");
define("_YESTERDAY_","אתמול");
define("_STATS_PAGESEEN_","כמות כניסות"); //<--------------
define("_STATS_UNIQUEVIS_","כמות משתמשים שונים<br><i>המונה מסתמך על cookies</i>"); //<--------------
//Admin - Users
define("_FINDUSER_","מצא משתמש");
define("_ADDUSER_","הוסף משתמש");
define("_TITLEENABLED_","כותרת פעילה");
define("_TITLETEXT_","טקסט כותרת");
define("_SUREDELETEUSER_","למחוק משתמש?");
define("_DIFFERENTPASS_","הסיסמאות לא תואמות");
define("_INVALIDUSER_","משתמש לא קיים!");
define("_USERNAMETOOLONG_","שם המשתמש ארוך מדי");
define("_PASSWORDTOOLONG_","סיסמא ארוכה מדי");
define("_USERNAMETOOSHORT_","שם משתמש ארוך מדי");
define("_PASSWORDTOOSHORT_","סיסמא קצרה מדי");
define("_PROHIBITED_USERS_","שמות משתמש אסורים");
define("_ADD_PROHIBITED_USERS_","הוסף שם משתמש אסור");
define("_PROHIBITED_EMAIL_DOMAINS_","כתובות אי-מייל אסורות");
define("_USER_CONFIRM_EMAIL_","אמת משתמש ע''י אי-מייל");
define("_APPROVE_USERS_","מנהל חייב לאמת את המשתמש");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","החשבון יאומת לאחר שתלחץ על הקישור שנשלח לאי-מייל שלך. הקישור יפוג עוד ".$siteConfig['maintenance_waitusers']." שעות");
define("_APPROVE_USERS_EXPLAIN_","החשבון יאומת לאחר שההנהלה תאשר אותו.");
define("_DEFAULT_","ברירת מחדל");
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcל £ld#`"); //<-----------
?>